/*** algemeen ***/
body 
{
margin: 0;
padding: 0;
background: #bebebe;
font-family: Arial;
font-size: 100%;
}

html>/**/body 
{
overflow-y: scroll;
} 

a:active, a:focus
{   
outline:  none;
ie-dummy: expression(this.hideFocus=true);
} 

#wrapper
{
position: relative;
margin: 0 auto;
margin-top: 3px;
width: 998px;
}


#container
{
float: left;
width: 998px;
}

#header
{
position: relative;
float: left;
width: 998px;
height: 89px;
background: url(gfx/header_bg.gif) no-repeat;
}

#logo
{
position: absolute;
top: 16px;
left: 38px;
}

#banner
{
position: absolute;
top: 40px;
right: 20px;
}

#rootmenu
{
position: absolute;
top: 12px;
right: 20px;
}

#rootmenu ul
{
list-style: none;
margin: 0;
padding: 0;
}

#rootmenu ul li
{
float: left;
color: #444444;
color: #f97000;
font-size: 8pt;
margin-left: 2px;
margin-right: 2px;
}

#rootmenu ul li a
{
text-decoration: none;
color: #f97000;
}

#rootmenu ul li a:hover, #rootmenu ul li a:active
{
text-decoration: underline;
}

#content
{
position: relative;
float: left;
width: 998px;
background: url(gfx/content_bg.gif) repeat-y;
}

#menu
{
position: absolute;
top: 0;
left: 7px;
width: 981px;
height: 38px;
background: url(gfx/menu_bg.gif) repeat-x;
border-left: solid 1px #c0c0c0;
border-right: solid 1px #c0c0c0;
font-family: Tahoma;
} 

#menu ul
{
margin: 0;
padding: 0;
list-style: none;
}


ul.topmenu li
{
float: left;
margin-top: 1px;
padding-right: 1px;
background: url(gfx/topmenu_li_bg.gif) 100% 0 no-repeat;
}

ul.topmenu li a
{
font-size: 9pt;
text-decoration: none;
font-weight: bold;
line-height: 1em;
padding-top: 11px;
padding-right: 25px;
padding-bottom: 14px;
padding-left: 25px;
float: left;
}

ul.topmenu li
{
 } 

ul.topmenu li a:link, ul.topmenu li a:visited
{
color: #d3d3d3;
}

ul.topmenu li a:hover, ul.topmenu li a:active,  ul.topmenu li a.current
{
border-left: solid 1px #484847;
border-right: solid 1px #484847;
background: url(gfx/topmenu_a_bg_active.gif) repeat-x;
margin-left: -1px;
margin-right: -1px;
}

#li-topmenu1 a:hover, #li-topmenu1 a:active, #li-topmenu1 a.current
{
margin-left: 0px;
border-left: 0;
}

#menu ul ul
{
position: absolute;
padding: 0;
top: 0;
left: 0;
width: 292px;
margin-top: 128px;
float: left;
}
 
ul.submenu li
{
width: 292px;
padding-left: 0;
margin-right: 0;
border: 0;
background: none;
}

ul.submenu li a
{
text-align: left;
font-size: 8pt;
padding: 0;
margin: 0;
font-weight: bold;
padding-top: 4px;
padding-right: 20px;
padding-bottom: 4px;
padding-left: 49px;
width: 223px;
border: 0;
line-height: 1.4em;

}

#menu ul ul li a:link, #menu ul ul li a:visited 
{
color: #404040;
background: url(gfx/submenu-item_bg.gif) 40px 8px no-repeat;
border: 0;
}

#menu ul ul li a:hover, #menu ul ul li a:active, #menu ul ul li a.current
{
background: #c0c0c0 url(gfx/submenu-item_bg.gif) 40px 8px no-repeat;
border: 0;
margin: 0;
}

#menu ul ul li a.current.hassub
{
background: #c0c0c0 url(gfx/submenu-item_hassub_active_bg.gif) 38px 10px no-repeat;
border: 0;
margin: 0;
}


ul.submenu li a.current:link, ul.submenu li a.current:visited, ul.submenu li a.current:hover, ul.submenu li a.current:active 
{
color: #ff8015;
border: 0;
margin: 0;
}

#menu ul ul ul
{
margin: 0;
padding: 0;
position: relative;
margin-top: 0px;
padding-bottom: 8px;
float: left;
width: 223px;
}

ul.subsubmenu li a
{
text-align: left;
font-size: 8pt;
padding: 0;
margin: 0;
font-weight: bold;
padding-top: 3px;
padding-right: 20px;
padding-bottom: 5px;
padding-left: 59px;
width: 213px;
border: 0;
}

html>/**/body ul.subsubmenu li a
{
padding-top: 4px;
padding-bottom: 4px;
}

#menu ul ul ul li a:link, #menu ul ul ul li a:visited
{
background: url(gfx/submenu-item_bg.gif) 50px 7px no-repeat;
border: 0;
}


#menu ul ul ul li a:hover, #menu ul ul ul li a:active, #menu ul ul ul li a.current
{
background: #7e7e7e url(gfx/subsubmenu-item_active_bg.gif) 50px 7px no-repeat;
border: 0;
color: #eeeeee;
}


ul.subsubmenu li a.current:link, ul.subsubmenu li a.current:visited, ul.subsubmenu li a.current:hover, ul.subsubmenu li a.current:active 
{
color: #ff8015;
background: url(gfx/subsubmenu-item_active_bg.gif) 50px 7px no-repeat; 
border: 0;
}

ul.subsubmenu li.li-last
{
margin-bottom: 0px;
}

#breadcrumbs 
{
margin-left: 7px;
width: 948px;
height: 21px;
background: #545454;
border-top: solid 38px transparent;
border-right: solid 1px #c0c0c0;
border-left: solid 1px #c0c0c0;
font-family: Tahoma;
font-size: 7.5pt;
color: #9f9f9f;
padding-top: 5px;
padding-left: 33px;
}


#breadcrumbs a
{
color: #9f9f9f;
text-decoration: none;
}

#breadcrumbs a:hover, #breadcrumbs a:active
{
color: #d3d3d3;
}

#content
{
min-height: 402px;
}

#nextlevel
{
position: absolute;
top: 64px;
left: 8px;
width: 292px;
height: 45px;
background: #c4c4c4;
border-top: solid 1px #eaeaea;
}

#nextlevel ul
{
list-style: none;
margin: 0;
margin-top: 11px;
margin-left: 32px;
padding: 0;
}

#nextlevel ul li
{
display: none;
}

#nextlevel ul li.first
{
display: block;
}

#nextlevel ul li a
{
text-decoration: none;
cursor: arrow;
font-size: 10pt;
color: #404040;
font-weight: normal;
cursor: default;
font-size: 120%;
}

#pagetitle
{
margin: 0;
padding: 0;
margin-left: 301px;
width: 688px;
height: 45px;
background: #7e7e7e;
float: left;
border-top: solid 1px #c0c0c0;
border-right: solid 1px #c0c0c0;
}

#pagetitle h1
{
color: #FFF;
font-size: 120%;
margin: 0;
padding: 0;
padding-top: 11px;
padding-left: 42px;
font-weight: normal;
}

/*** div tekst ***/
#tekst 
{
margin-left: 301px;
width: 600px;
margin-top: 22px; 
padding-bottom: 16px;
padding-left: 42px ;
font-size: 75%;
font-family: Arial;
float: left;
color: #424242;
}

#tekst a
{
color: #f97000;
}

#tekst h1
{
font-size: 140%;
margin-top: 0;
padding-top: 0;
}

#tekst h2
{
font-size: 120%;
margin: 0;
padding: 0;
}

#tekst table h2
{
color: #f97000;

}

#tekst h3
{
font-size: 100%;
margin: 0;
padding: 0;
}

#tekst p
{
margin-top: 0;
padding-top: 0;
}


#tekst table {
}

.tablec {
}
.hcell, .lcell, .dcell {
}
.hcellc, .lcellc {
  background: #ccc;
}
.hcellc, .dcellc {
}
.dcellc {
  background: #eee;
}

/*** search pages ***/
#sq {
  text-align: center;
}

.searchquery {
  width: 420px;
  margin-left: auto;
  margin-right: auto;
}
.google {
  width: 260px;
}
.searchquery label, .searchquery input, .searchquery select {
  width: auto;
  display: block;
  vertical-align: middle;
}
.searchquery label {
  padding: 6px 0 0;
  margin:0;
}

.searchmode {
  display: none;
}

.searchheader {
}

.searchrow {
  padding-bottom: 1em;
}

.searchinfo {
  font-size: 80%;
}
.searchinfo a {
  font-size: 125%;
}

/*** forms ***/
form {
  padding-bottom: 10px;
}

label, .input {
  width: 12em;
  margin: 6px 0;
  vertical-align: top;
}

label, input, .input, textarea, select {
  display: block;
  float: left;
  margin-bottom: 6px;
}
input, textarea, select {
  margin-top: 4px;
  width: 250px;
}
select, .input {
  width: auto;
}

#search
{
position: absolute;
top: 50px;
right: 22px;
text-align: right;
width: 200px;
} 

#searchinput
{
width: 220px;
height: 25px;
}

#searchinput .input
{
width: 124px;
height: 15px;
margin-right: 6px;
}

#searchinput input.button
{
width: 65px;
height: 23px;
background: url(gfx/btn_search_bg.gif) no-repeat;
cursor: pointer;
padding-bottom: 3px;
margin-top: 5px;
font-size: 9pt; 
border: 0;
padding-top: 2px;
} 

html>/**/body #searchinput input.button
{
padding-top: 0px;
} 

/*** newsletters/news ***/
.more {
}
.more:hover {
}
.more img {
  vertical-align: middle;
  margin: 0!important;
  border: 0!important;
}

/*** print ***/
.printonly {
  display: none;
}

.button {
  width: auto;
}
 
.nbinput
{
position: relative;
}

p.nbinput
{
width: 594px;
display: block;
float: left;
margin-bottom: 16px;
}

.nbbutton
{
position: absolute;
top: -9px;
left: 254px;
width: 35px;
height: 25px;
}

.nbbutton img 
{
width: 35px;
height: 25px;
}


#footer1
{
width: 948px;
padding-top: 30px;
padding-bottom: 30px;
padding-left: 50px;
float: left;
background: url(gfx/footer1_bg.gif) repeat-y;
}

html>/**/body #footer1
{
width: 988px;
padding-left: 10px;
} 

.footerlist
{
float: left;
width: 180px;
margin: 0;
padding 0;
margin-right: 0px;
} 

html>/**/body .footerlist
{
margin-right: 10px;
} 

.footerlist ul
{
list-style: none;
margin: 0;
padding 0;
float: left;
width: 180px;
}

html>/**/body .footerlist ul
{
width: 170px;
}

.footerlist ul li
{
margin: 0;
padding: 0;
float: left;
width: 180px;
line-height: 0.8em;
}

html>/**/body .footerlist ul li
{
width: 170px;
}

.footerlist a
{
margin: 0;
padding: 0;
font-size: 7pt;
color: #b9b9b9;
}

.footerlist a b
{
color: #FFF;
}

.footerlist a:link, .footerlist a:visited
{
text-decoration: none;
}

.footerlist a:hover, .footerlist a:active
{
text-decoration: underline;
}

#footer2
{
width: 998px;
height: 50px;
float: left;
background: url(gfx/footer2_bg.gif) no-repeat;
}

#footer2 #copyright
{
float: left;
margin-top: 14px;
margin-left: 40px;
font-size: 7pt;
color: #636363;
}

#footer2 #copyright a
{
text-decoration: none;
color: #636363;
}

#footer2 #copyright a:hover, #footer2 #copyright a:active
{
text-decoration: underline;
}

#footer2 #socialmedia
{
float: right;
margin-top: 10px;
margin-right: 20px;
}

#socialmedia ul
{
list-style: none;
margin: 0;
padding: 0;
}

#socialmedia ul li
{
float: left;
margin-left: 5px;
}